html, body {
  margin: 0;
  padding: 0;
  color: #ffffff;
  font-family: 'Poppins', sans-serif;
  font-weight: 200;
}

h1, h2, h3, h4, h5, h6, h7, h8 {
  font-family: 'Maven Pro', sans-serif;
  font-weight: 600;
}

h1 {
  font-size: 4.2em;
}

h2 {
  font-size: 3.2em;
}

h3 {
  font-size: 2.2em;
}

@media (max-width: 575px) {
  h1 {
    font-size: 3.2em;
  }

  h2 {
    font-size: 2.2em;
  }

  h3 {
    font-size: 1.2em;
  }
}

#WEB3_CONNECT_MODAL_ID {
  z-index: 100;
  position: relative;
}

.text-normal {
  font-weight: 400;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666683;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #666683;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #666683;
}
:-moz-placeholder { /* Firefox 18- */
  color: #666683;
}

.page-wrapper {
  background: rgb(0,0,50);
  background: linear-gradient(180deg, rgba(0,0,50,1) 0%, rgba(0,0,30,1) 100%);
  min-height: 100%;
  overflow: hidden;
}

img[class^='background-addition'] {
  position: absolute;
  z-index: -1;
}

.page-wrapper .background-addition-1 {
  left: 0;
  top: 0;
  width: 100%;
  min-height: 80vh;
}

.page-wrapper .background-addition-2 {
  left: -35%;
  width: 50%;
}

.page-wrapper .background-addition-3 {
  right: -25%;
  width: 40%;
}

.page-wrapper .background-addition-4 {
  right: -25%;
  width: 50%;
  transform: translateY(-20%);
}

.page-wrapper .background-addition-5 {
  left: -35%;
  width: 50%;
}

.page-wrapper .background-addition-6 {
  left: -30%;
  width: 50%;
}

.page-wrapper .background-addition-7 {
  right: -20%;
  width: 50%;
  transform: translateY(-50%);
}

.page-wrapper .background-addition-8 {
  left: -20%;
  width: 50%;
}

.page-wrapper .background-addition-9 {
  right: -30%;
  width: 50%;
  transform: translateY(-10%);
}


@media (max-width: 575px) {
  .page-wrapper .background-addition-2 {
    left: -35%;
    width: 100%;
  }

  .page-wrapper .background-addition-3 {
    right: -45%;
    width: 100%;
  }

  .page-wrapper .background-addition-4 {
    right: -45%;
    width: 100%;
    transform: translateY(-20%);
  }

  .page-wrapper .background-addition-5 {
    left: -45%;
    width: 100%;
  }
}

.page-wrapper .page-content {
  position: relative;
  z-index: 5;
}

.navbar {
  position: fixed;
  width: 100%;
  background-color: rgba(0,0,43,0.8) !important;
  color: #ffffff;
  z-index: 20;
  padding: 15px;
}

.navbar .navbar-nav .nav-link {
  font-weight: 400;
  color: rgba(255,255,255,0.75);
}

.navbar .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.navbar .navbar-brand img {
  width: 220px;
}

.navbar > .container > .row {
  width: 100%;
}

.spacer {
  display: block;
  height: 100px;
}

.spacer-50 {
  display: block;
  height: 50px;
}

.spacer-25 {
  display: block;
  height: 25px;
}

.image {
  display: block;
  max-width: 100%;
}

.btn-gradient {
  padding: 10px 20px;
  border-radius: 25px;
  background: rgb(255,153,46);
  background: linear-gradient(180deg, rgba(255,153,46,1) 0%, rgba(218,21,102,1) 100%);
  color: #ffffff;
  text-decoration: none;
  position: relative;
  font-weight: 400;
}

.btn-gradient:before {
  content: '';
  position: absolute;
  border-radius: 25px;
  background: #000032;
  width: calc(100% - 5px);
  height: calc(100% - 5px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  opacity: 0;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.btn-gradient:hover:before {
  opacity: 1;
}

.btn-gradient:hover {
  color: #ffffff;
}

.btn-gradient span {
  position: relative;
  z-index: 2;
}

.btn-gradient-outline {
  padding: 10px 20px;
  border-radius: 25px;
  background: rgb(255,153,46);
  background: linear-gradient(180deg, rgba(255,153,46,1) 0%, rgba(218,21,102,1) 100%);
  color: #ffffff;
  text-decoration: none;
  position: relative;
  font-weight: 400;
}

.btn-gradient-outline:before {
  content: '';
  position: absolute;
  border-radius: 25px;
  background: #000032;
  width: calc(100% - 5px);
  height: calc(100% - 5px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  opacity: 1;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.btn-gradient-outline:hover:before {
  opacity: 0;
}

.btn-gradient-outline:hover {
  color: #ffffff;
}

.btn-gradient-outline span {
  position: relative;
  z-index: 2;
}

#newsletter-form button[type="submit"] {
  position: relative;
  background: rgba(0,0,0,0);
  border: none;
  width: 35px;
  left: 10px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

#newsletter-form button[type="submit"] img {
  width: 100%;
}

#newsletter-form button[type="submit"]:hover {
  left: 20px;
}

#newsletter-form input[type="email"] {
  background: rgba(0,0,0,0);
  border: none;
  border-bottom: 2px solid rgba(0,0,0,0);
  font-size: 2.2em;
  font-family: 'Maven Pro', sans-serif;
  color: #ffffff;
  max-width: calc(100% - 70px);
  padding-top: 0;
  margin-top: -4px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

#newsletter-form input[type="email"]:focus {
  border-bottom: 2px solid #666683;
  outline: 0;
}

#text-farm-positions {
  display: block;
  margin: auto;
  width: 300px;
  max-width: 100%;
  margin-bottom: 20px;
}

.white-block {
  border: 4px solid #ef6146;
  border-radius: 25px;
  background-color: rgba(255,255,255,0.7);
  color: #000000;
  padding: 30px;
}

.farm-positions {
  border: 4px solid #ef6146;
  border-radius: 25px;
  background-color: rgba(255,255,255,0.7);
  color: #000000;
  padding: 30px;
}

.farm-positions .icon {
  max-width: 100%;
}

.farm-positions .inside-wrapper {
  border-radius: 15px;
  background-color: #ffffff;
  padding: 10px 15px;
  margin: 10px 0;
  border: 1px solid black;
}

.farm-positions .inside-wrapper .header {
  font-weight: 400;
  font-size: 1.2em;
  display: block;
}

section#section-1 {
  padding-top: 150px;
}

section#section-2 {
  padding-top: 100px;
  padding-bottom: 100px;
}

section#section-3 > h1 {
  text-align: center;
}

section#section-4 {
  padding-top: 100px;
  padding-bottom: 100px;
}

section#section-4 > h2 {
  text-align: center;
}

section#section-5 {
  padding-bottom: 100px;
}

section#section-6 {
  padding-top: 100px;
  padding-bottom: 100px;
}

section#section-7 {
  padding-bottom: 100px;
}

section#section-8 {
  padding-bottom: 100px;
  text-align: center;
}

section#section-9 {
  padding-bottom: 100px;
  text-align: center;
}

section#section-10 {
  padding-bottom: 100px;
  text-align: center;
}

#text-stay-fired-up {
  width: 250px;
  max-width: 100%;
}

.background-element-wrapper {
  position: relative;
}

.background-element {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.background-element#background-explosion {
  width: 400px;
  max-width: 50vw;
  top: -15%;
}

.background-element#background-gas-tank {
  width: 300px;
  max-width: 100%;
  left: 50%;
  top: 50%;
  z-index: -2;
  transform: translate(-50%, -50%);
}

.rounded-element {
  background-color: rgba(255,255,255,0.15);
  border-radius: 25px;
  padding: 30px;
  margin: 20px;
  min-height: 230px;
}

@media (max-width: 575px) {
  .rounded-element {
    padding: 15px;
  }
}

.rounded-element.more-space {
  margin: 20px 25px;
}

.rounded-element-outline {
  background-color: rgba(0,0,0,0);
  border: 5px solid rgba(255,255,255,0.15);
  border-radius: 25px;
}

@media (min-width: 992px) {
  .rounded-element-outline {
    height: 100%;
  }
}

.rounded-element .icon {
  width: 100px;
  max-width: 100%;
  display: block;
  margin: auto;
}

.rounded-element .icon-small {
  max-width: 100%;
  height: 80px;
  display: block;
  margin: auto;
  margin-bottom: 15px;
}

.rounded-element .arrow {
  width: 60px;
  max-width: 100%;
  display: block;
  margin: auto;
}

.smalltext {
  font-size: 0.8em;
}

.text-block {
  padding: 25px;
  font-weight: 300;
  font-size: 1em;
  line-height: 1.5;
  text-align: justify;
}

@media (min-width: 576px) {
  .text-block {
    padding: 50px;
    font-size: 1.2em;
    line-height: 1.7;
    letter-spacing: 0.1;
    text-align: left;
  }
}

.text-block p {
  margin-bottom: 30px;
}

.cloud-element {
  background-image: url('../img/cloud.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 30px 20px;
  padding: 50px;
}


@media (max-width: 575px) {
  .cloud-element {
    font-size: 0.7em;
  }
}

.cloud-element .content {
  text-align: center;
  margin: 20px;
}

.roadmap h1 {
  text-align: center;
}

.roadmap .roadmap-element {
  display: flex;
  flex-direction: row-reverse;
  width: 57.5555%;
  margin: 15px 0;
}

.roadmap .roadmap-element.right {
  margin-left: auto;
  flex-direction: row;
}

.roadmap .roadmap-element .month {
  flex: 0 0 auto;
  width: 26%;
  align-self: center;
  text-align: center;
}

.roadmap .roadmap-element .month h3 {
  color: #da1567;
}

.roadmap .roadmap-element:nth-of-type(1) .month h3, .roadmap .roadmap-element:nth-of-type(2) .month h3 {
  color: #ff982e;
}

.roadmap .roadmap-element:nth-of-type(3) .month h3, .roadmap .roadmap-element:nth-of-type(4) .month h3 {
  color: #f5763d;
}

.roadmap .roadmap-element:nth-of-type(5) .month h3, .roadmap .roadmap-element:nth-of-type(6) .month h3 {
  color: #ee5b49;
}

.roadmap .roadmap-element:nth-of-type(7) .month h3, .roadmap .roadmap-element:nth-of-type(8) .month h3 {
  color: #e64054;
}



.roadmap .roadmap-element .line {
  flex: 0 0 auto;
  width: 15%;
  padding: 0 20px;
  align-self: center;
}

.roadmap .roadmap-element .line img {
  max-width: 100%;
}

.roadmap .roadmap-element .description {
  flex: 0 0 auto;
  width: 65%;
  align-self: center;
  color: #4c4c67;
  text-align: right;
  max-width: 215px;
  font-weight: 400;
  font-size: 1.2em;
}

.roadmap .roadmap-element.right .description {
  text-align: left;
}

.roadmap .roadmap-element.completed .description {
  color: #ffffff;
}

@media (max-width: 576px) {

  .roadmap .roadmap-element .description {
    text-align: left;
  }
  
  .roadmap .roadmap-element {
    margin-left: auto;
    flex-direction: row;
    width: 80%;
  }
  
}

.founders img {
  width: 150px;
  max-width: 100%;
  margin-bottom: 15px;
}

.founders h3 {
  font-size: 1.8em;
}

.block-700 {
  width: 700px;
  max-width: 100%;
  margin: auto;
  text-align: center;
  font-weight: 200;
}

#infoModal .modal-content {
	border-radius: 0;
	background-color: #000030;
  color: #ffffff;
}

#infoModal .modal-title {
  color: #ffffff;
}

#infoModal .close {
  background: transparent;
  border: none;
  font-size: 2em;
  line-height: 1;
  margin-top: 5px;
  margin-right: 15px;
  position: absolute;
  right: 0;
  top: 0;
}

#infoModal .close > span {
	color: #ffffff;
	text-shadow: none;
}

.btn-default {
  color: #ffffff;
  background-color: #000000;
  border: 1px solid #000000;
  border-radius: 5px;
  display: inline-block;
  padding-top: 5px;
  padding-bottom: 3px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 5px;
  font-size: 18px;
  width: 200px;
  max-width: 48%;
}

.input-rounded {
  background-color: #ffffff;
  color: #000000;
  border: 1px solid #ffffff;
  border-radius: 5px;
  display: inline-block;
  padding-top: 4px;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 5px;
  font-size: 18px;
  width: 200px;
  max-width: 48%;
}